<?php get_header(); ?>

<?php if (get_option('swt_slider') == 'Hide') { ?>
<?php { echo ''; } ?>
<?php } else { include(TEMPLATEPATH . '/includes/slide.php'); } ?>

<div id="contentwrap">
<div class="inside">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="meta">
                 Время публикации <?php the_time('F d, Y'); ?>,
                 автор <?php the_author(); ?>
                </div>

                <?php if ( function_exists( 'get_the_image' ) ) {
                  get_the_image( array( 'custom_key' => array( 'post_thumbnail' ), 'default_size' => 'full', 'image_class' => 'alignnone', 'width' => '586', 'height' => '188' ) ); } ?>

				<div class="entry">
                    <p><?php truncate_post(380, true); ?> <a class="more-link" href="<?php the_permalink() ?>#more">Читать далее</a></p>
				</div>
			</div>

		<?php endwhile; ?>

        <div class="navigation clearfix">
           <?php next_posts_link(__('Старые записи')) ?>
            <?php previous_posts_link(__('Новые записи')) ?>
        </div>


	<?php else : ?>

		<h2 class="center">Ничего не найдено</h2>
		<p class="center">Извините,по Вашему запросу ничего не найдено.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
